<?xml version="1.0" encoding="UTF-8"?>
<Class name="ShippingTime">
    <Relation field="PrevRes" name="Resource" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="PostRes" name="Resource" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="PrevStand" name="StandOperation" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="PostStand" name="StandOperation" type="MULTI_TO_ONE" owner="false">
    </Relation>
</Class>